@charset "utf-8";

:root {
    --at-primary: #00a9b1;
    --at-secondary: #f6921d;
    --at-primary-darker: #008a91;
    --at-secondary-darker: #db8116;
    --at-highlighted: #590793;
    --at-gray-less: var(--bs-gray-200);
    --at-gray-middle: var(--bs-gray-400);
    --at-blue-less: #00aab114;
    /*  --at-gray-more: var(--bs-gray-600);*/
    --at-border-radius: 0.5rem;
    --bs-body-font-size-md: 1.125rem;
    --bs-body-font-size-xs: 0.75rem;
}
body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-weight: 300;
}

.text-primary {
    color: var(--at-primary) !important;
}

.text-secondary {
    color: var(--at-secondary) !important;
}

.text-bg-primary {
    color: #fff !important;
    background-color: var(--at-primary) !important;
}

.text-justify {
    text-align: justify;
}

body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #404040;
}
textarea {
    font-family: calibri, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #404040;
}

input[type="text"]:hover,
textarea:hover,
select:hover {
    box-shadow: 0 0 4px 1px rgba(246, 146, 30, 0.2);
}

a,
a:visited {
    color: var(--at-primary);
    text-decoration: none;
}
a:hover {
    color: var(--at-secondary);
    text-decoration: none;
}

:not(.btn-check) + .btn:active {
    color: var(--bs-white);
    background-color: var(--at-secondary-darker);
    border-color: var(--at-secondary-darker);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-primary,
.btn-primary:visited {
    color: var(--bs-white);
    background-color: var(--at-primary);
    border-color: var(--at-primary-darker);
}

.btn-primary:hover {
    color: var(--bs-white);
    background-color: var(--at-secondary);
    border-color: var(--at-secondary-darker);
}

.btn-primary:disabled {
    color: var(--bs-white);
    background-color: var(--at-primary);
    border-color: var(--at-primary-darker);
}
.figure-with-caption {
    background: #e9ecef;
}
figcaption {
    padding: 2px 3px;
    background-color: var(--at-gray-less);
    font-style: italic;
}
input,
select {
    padding: 2px 3px;
    border-radius: 3px;
    border: 1px solid #cbcbcb;
}
.fs-md {
    font-size: var(--bs-body-font-size-md) !important;
}
.fs-7 {
    font-size: var(--bs-body-font-size-xs) !important;
}
.orange-divider {
    position: relative;
    width: 100%;
    height: 25px;
    border-radius: 0 0 0.5rem 0.5rem;
    background: linear-gradient(
        90deg,
        #ff7b00 0%,
            /* deep orange */ #ff9a00 25%,
            /* warm orange */ #ffb347 50%,
            /* light amber */ #ffa500 75%,
            /* classic orange */ #ff7b00 100%
    );
    border: none;
}
/* Vrh stranice dugme - START */
a.go-top,
a.go-top:visited {
    position: fixed;
    bottom: 10em;
    right: 0;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 169, 177, 0.6);
    font-size: 12px;
    padding: 10px 30px 10px 10px;
    display: none;
    border-left: 5px solid rgba(0, 0, 0, 0);
}
a.go-top:hover {
    background-color: rgba(0, 169, 177, 0.9);
    border-left: 5px solid rgba(246, 146, 29, 0.9);
}

@media screen and (max-width: 768px) {
    a.go-top {
        display: none !important;
    }
}
/* Vrh stranice dugme - END */

/* Header - START */
#header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 12px;
    padding-bottom: 12px;
}
#header a.logo img {
    width: 100px;
}
#header .pozovite-nas {
    color: var(--at-primary);
}
#header .pozovite-nas-en {
    width: 280px;
}
#header .pozovite-nas .red1,
#header .pozovite-nas-en .red1 {
    font-size: 110%;
    font-weight: bold;
    color: var(--at-secondary);
    margin: 30px 0 0 0;
}
#header .pozovite-nas .red2,
#header .pozovite-nas-en .red2 {
    font-size: 140%;
    font-weight: normal;
    color: var(--at-primary);
}
.header-menu {
    font-size: 90%;
}
.header-menu a .icon-flag {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease;
}
.header-menu a:hover {
    color: #bb731f;
    filter: brightness(115%);
}
#header .header-right {
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px) {
    #header a.logo img {
        width: 80px;
    }
    #header .pozovite-nas {
        display: none;
    }
}
/* Header - END */

/* Navigacija - START */
#navigacija .title {
    display: none;
    color: var(--bs-white);
}
#navigacija nav {
    background-color: var(--at-primary);
    border: 1px solid var(--at-primary);
    border-radius: 0 0 1.5rem 1.5rem;
    box-shadow: 0px 3px 3px 1px rgb(0 0 0 / 20%);
}
#navigacija nav .navbar-toggler {
    background-color: var(--bs-white);
}
#navigacija nav div li ul {
    border-radius: 1rem;
    border-top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 20%);
    padding: 1rem;
    padding-left: 0.6rem;
    background-color: var(--at-primary);
}
#navigacija nav div li a,
#navigacija nav div li a:visited {
    border-radius: 6px;
    font-size: 16px;
    color: var(--bs-white);
}
#navigacija nav div li a:hover,
#navigacija nav div li.active a,
#navigacija nav div ul > .open > a {
    background-color: var(--at-secondary);
    text-decoration: none;
    color: var(--bs-white);
}
#navigacija nav div li.active a,
#navigacija nav div li a.active,
#navigacija nav div li a:active {
    background-color: var(--at-secondary);
}
#navigacija .dropdown-item {
    font-weight: 300;
    margin-left: 0.255em;
}
#navigacija .dropdown-menu li {
    position: relative;
}
#navigacija .dropdown-menu li a {
    padding: 0.5rem 0;
    padding-left: 0.4rem;
}
#navigacija .dropdown-menu li::after {
    content: "";
    position: absolute;
    left: 4px;
    right: 4px;
    bottom: 0;
    height: 1px;
    background-color: #ffffff5e;
    transition: background-color 0.4s ease;
}
#navigacija .dropdown-menu li:hover::after,
#navigacija .dropdown-menu li:focus-within::after {
    background-color: transparent;
    transition: background-color 0.25s ease-in-out;
}
#navigacija .dropdown-menu li:has(+ li:hover)::after,
#navigacija .dropdown-menu li:has(+ li:focus-within)::after {
    background-color: transparent;
}
#navigacija .dropdown-toggle::after {
    margin-left: 0;
}
@media screen and (max-width: 991px) {
    #navigacija .title {
        display: block;
    }
    #navigacija nav div li a:hover,
    #navigacija nav div li.active a,
    #navigacija nav div ul > .open > a {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}
@media screen and (max-width: 991px) {
    #navigacija .social-icons a {
        color: white;
    }
}
/* Navigacija - END */

/* Carousel naslovna - START */
#myCarousel {
    height: 420px;
}
#myCarousel .carousel-indicators {
    margin-bottom: 0;
    border: 0;
    top: 2rem;
    right: 0;
    left: auto;
}
.carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ffffffeb;
    border: none;
    margin: 0 5px;
    transition: all 0.3s ease;
}
#myCarousel .carousel-item,
#myCarousel .carousel-inner {
    height: 100%;
    border-radius: 0.5rem 0.5rem 0 0;
}
#myCarousel .carousel-inner img {
    max-width: 2560px;
    margin: auto;
}
#myCarousel .carousel-item img {
    max-height: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}
#myCarousel .carousel-caption {
    background: rgb(0 170 177 / 68%);
    border-radius: var(--at-border-radius);
}
#myCarousel .carousel-caption h3 {
    color: var(--bs-white);
}
#myCarousel .carousel-caption h3 a {
    color: var(--bs-white);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#myCarousel .carousel-caption h3 a:hover {
    color: #fc8;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#myCarousel .carousel-caption h4.drugi-red {
    font-size: 25px;
    color: var(--bs-white);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#myCarousel .carousel-caption p {
    font-size: 14px;
    color: var(--bs-white);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#myCarousel .carousel-caption p.treci-red {
    line-height: 130%;
}
#myCarousel .carousel-caption p.cetvrti-red {
    color: #ddd;
    line-height: 130%;
}
#myCarousel .carousel-caption p.cena {
    font-size: 25px;
    font-weight: bold;
    color: #f11;
    text-shadow: 1px 1px 0 var(--bs-white), -1px 0 0 #000, 0 0 0 var(--bs-white),
    0 0 0 var(--bs-white);
}

@media screen and (max-width: 1399px) {
    #myCarousel .carousel-inner img {
        width: 120% !important;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    #myCarousel .carousel-caption h4.drugi-red {
        font-size: 18px;
    }
    #myCarousel .carousel-caption p {
        font-size: 14px;
    }
}

@media screen and (max-width: 991px) {
    #myCarousel {
        height: 320px;
    }
    #myCarousel .carousel-inner img {
        width: 140% !important;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    #myCarousel .carousel-caption h4.drugi-red {
        font-size: 16px;
    }
    #myCarousel .carousel-caption p {
        font-size: 12px;
    }
    #myCarousel .carousel-caption {
        left: 0.5rem;
        right: 0.5rem;
        bottom: 0.5rem;
    }
    #myCarousel .carousel-indicators {
        margin-bottom: 4px;
    }
}
/* Carousel naslovna - END */

/* 4 istaknute sekcije na naslovnoj strani - START */
.promocija-sekcija .card {
    background: #fff !important;
    overflow: hidden;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.06);
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.promocija-sekcija .card img {
    width: 100%;
    height: 160px;
    object-fit: cover;
}
.promocija-sekcija .card .card-description {
    width: 100%;
    object-fit: cover;
    position: relative;
}
.promocija-sekcija .arrow-circle {
    background-color: var(--at-primary);
    color: #fff !important;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
    transition: background-color 0.3s ease, transform 0.3s ease;
    flex-shrink: 0;
}
.promocija-sekcija .arrow-circle {
    position: absolute;
    right: 0.5rem;
    bottom: 0.5rem;
}
.promocija-sekcija .card:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.12);
}
@media screen and (max-width: 1399px) {
    .promocija-sekcija .arrow-circle i {
        font-size: 1rem;
    }
}
@media screen and (max-width: 1200px) {
    .promocija-sekcija .arrow-circle {
        width: 24px;
        height: 24px;
    }
}
@media screen and (max-width: 991px) {
    .promocija-sekcija .deal-card .card-description {
        height: fit-content;
    }
    .promocija-sekcija .card img {
        width: 100%;
        height: 130px;
        object-fit: cover;
    }
    .promocija-sekcija .col-6:nth-child(odd) {
        padding-right: 0.25rem;
    }
    .promocija-sekcija .col-6:nth-child(even) {
        padding-left: 0.25rem;
    }
}
/* 4 istaknute sekcije na naslovnoj strani - END */
/* Avio - SMS - Online - START */
.promo-sekcija {
    background: linear-gradient(
        90deg,
        #ff7b00 0%,
            /* deep orange */ #ff9a00 25%,
            /* warm orange */ #ff9a00 50%,
            /* light amber */ #ffa500 75%,
            /* classic orange */ #ff9a00 100%
    );
    border-radius: 8px;
}
.promo-sekcija .promo-card {
    transition: all 0.25s ease;
    color: white;
    border-right: 1px solid white;
    border-radius: 0;
    height: 100%;
}
.promo-sekcija .arrow-circle,
.najpopularnije-destinacije .arrow-circle {
    background-color: var(--at-primary);
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    font-size: 1.3rem;
}
.promo-sekcija .promo-card:hover {
    transform: translateY(-2px);
}
.promo-sekcija .promo-card:hover .arrow-circle,
.najpopularnije-destinacije .arrow-circle:hover {
    background-color: var(--at-primary);
    transform: scale(1.05);
}
@media screen and (max-width: 991px) {
    .promo-sekcija .arrow-circle,
    .najpopularnije-destinacije .arrow-circle {
        background-color: var(--at-primary);
        color: #fff;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
        font-size: 1.3rem;
    }
}
/* Aside - START */
.reason-card {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 22px;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.05);
    transition: transform 0.2s ease, box-shadow 0.2s ease, border-color 0.2s ease;
    cursor: auto;
}
.reason-card p {
    color: #333;
}
.reason-card .icon-badge {
    width: 32px;
    height: 32px;
    border-radius: 24px;
    background: #ebf3fc;
    color: var(--at-primary);
    box-shadow: inset 0 0 0 1px rgba(13, 110, 253, 0.12);
    align-items: center;
    justify-content: center;
    display: flex;
    margin-left: 1rem;
}
.reason-card h5 {
    color: #14123b;
}
.tringlav-radius {
    border-radius: 22px;
}
.badge-orange {
    background: var(--at-secondary);
}
/* Aside - END */
/* Main container - sredina START */
.headline-background {
    border: 1px solid #dedede;
    border-radius: var(--at-border-radius);
    background: #ff7b0024;
}
/* Main container - sredina END */
/* Newsletter box - START */
.newsletter-signup {
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.05);
}
.newsletter-homepage .card,
.licenca-sekcija .card {
    background: #00aab114;
}

.tooltip-custom-brand .tooltip-inner {
    background-color: #e36d00;
    color: white;
    border: 2px solid var(--bs-danger);
    font-weight: 500;
    font-size: 0.875rem;
    padding: 0.6rem 1rem;
    border-radius: 6px;
    box-shadow: 0 4px 15px rgba(220, 53, 69, 0.15);
}

.tooltip-custom-brand.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: var(--bs-danger);
}

.tooltip-custom-brand.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: var(--bs-danger);
}

.iata-logo {
    height: auto;
}
/* Newsletter box - END */
.aranzmani-kategorija img {
    object-fit: cover;
    max-height: 170px;
    border-top-left-radius: 6px;
}
.aranzmani-kategorija .card-footer {
    display: flex;
    justify-content: space-between;
    align-items: start;
    color: var(--bs-white);
    line-height: 1;
    padding: 4px 6px;
    background: linear-gradient(
        90deg,
        #ff7b00 0%,
            /* deep orange */ #ff9a00 25%,
            /* warm orange */ #eb9f30 50%,
            /* light amber */ #f59f02 75%,
            /* classic orange */ #ff7b00 100%
    );
    border-top: none;
}
.aranzmani-kategorija .card-footer a {
    color: var(--bs-white);
    text-decoration: underline;
}
@media (max-width: 1400px) {
    .aranzmani-kategorija img {
        max-height: 240px;
    }
}
/* Najpopularnije destinacije - START */
.najpopularnije-destinacije .carousel-4 {
    --cards-per-row: 4;
}
.najpopularnije-destinacije .carousel-4 .track {
    display: flex;
    gap: 1rem;
    overflow: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}
.najpopularnije-destinacije .carousel-4 .citem {
    flex: 0 0
    calc((100% - (var(--cards-per-row) - 1) * 1rem) / var(--cards-per-row));
    scroll-snap-align: start;
}
.najpopularnije-destinacije .card {
    border: 1px solid #eee;
}
@media (max-width: 1400px) {
    .najpopularnije-destinacije .carousel-4 {
        --cards-per-row: 4;
    }
}
#carousel-most-popular {
    --gap: 16px;
}
#carousel-most-popular {
    overflow: hidden;
}
#carousel-most-popular .track {
    display: flex;
    gap: var(--gap);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 0.5rem;
}
#carousel-most-popular .citem {
    scroll-snap-align: start;
    flex: 0 0 100%;
}
#carousel-most-popular .track {
    scrollbar-width: none; /* Firefox */
}
#carousel-most-popular .track::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Edge */
}
@media (min-width: 992px) {
    #carousel-most-popular .citem {
        flex: 0 0 calc((100% - 3 * var(--gap)) / 4);
    }
}
#carousel-most-popular .track::-webkit-scrollbar {
    height: 8px;
}
#carousel-most-popular .track::-webkit-scrollbar-thumb {
    background: #c7e9ec;
    border-radius: 8px;
}
/* Najpopularnije destinacije - END */
.boks-naslov {
    border-bottom: 1px solid var(--at-gray-middle);
}
#radno-vreme {
    border: 1px solid var(--at-secondary);
    background-color: #ffead2;
}
#radno-vreme .boks-naslov {
    border-bottom: 1px solid var(--at-secondary);
}
#radno-vreme table {
    width: 100%;
    border-collapse: collapse;
}
#radno-vreme table td {
    padding: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 2px solid #ffead2;
}
#radno-vreme table td:first-child {
    padding-right: 0;
    padding-left: 4px;
}
#exchange-rate .price {
    background-color: var(--at-gray-less);
}

.centralni-deo-naslovna .sredina .izdvojeno a {
    background-color: var(--at-gray-less);
    transition: background-color 0.5s linear;
}
.centralni-deo-naslovna .sredina .izdvojeno a:hover {
    background-color: var(--at-highlighted);
}
.centralni-deo-naslovna .sredina .izdvojeno a .naslov {
    color: var(--at-highlighted);
}
.centralni-deo-naslovna .sredina .izdvojeno a .podnaslov {
    color: var(--at-primary);
}
.centralni-deo-naslovna .sredina .izdvojeno a .tekst {
    color: var(--bs-gray-700);
}
.centralni-deo-naslovna .sredina .izdvojeno a .cena {
    min-width: 95px;
    background-color: var(--at-secondary);
    color: var(--bs-white);
}
.centralni-deo-naslovna .sredina .izdvojeno a:hover .naslov,
.centralni-deo-naslovna .sredina .izdvojeno a:hover .podnaslov,
.centralni-deo-naslovna .sredina .izdvojeno a:hover .tekst {
    color: var(--bs-white);
}
.centralni-deo-naslovna .sredina .izdvojeno a:hover .cena {
    background-color: var(--bs-white);
    color: var(--at-highlighted);
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-zima {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_zima.png) top left no-repeat;
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-prolece {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_prolece.png) top left no-repeat;
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-leto {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_leto.png) top left no-repeat;
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-jesen {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_jesen.png) top left no-repeat;
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-evropa {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_evropa.png) top left no-repeat;
}
.centralni-deo-naslovna .sredina .izdvojeno a .lenta-ngodina {
    position: relative;
    left: 0;
    top: -110px;
    width: 54px;
    height: 54px;
    background: url(/images/naslovna_lenta_ngodina.png) top left no-repeat;
}

.centralni-deo-naslovna .sredina .segment-podaci {
    color: var(--at-primary);
}
.centralni-deo-naslovna .sredina .segment a h4 {
    display: inline;
    margin: 0;
    font-size: 110%;
    line-height: 110%;
}

.centralni-deo-naslovna .sredina a.link,
.centralni-deo-naslovna .sredina a.link:visited {
    background-color: var(--at-gray-less);
    font-size: 93%;
    line-height: 110%;
    overflow: auto;
    transition: background-color 0.5s linear;
}
.centralni-deo-naslovna .sredina a.link:hover {
    background-color: var(--at-highlighted);
    color: var(--bs-white) !important;
}
.centralni-deo-naslovna .sredina a.link .cena {
    color: var(--at-secondary);
}

.nove-cene em {
    font-weight: bold;
    color: #ff0000;
    font-style: normal;
    font-size: 120%;
}

.crveni-boks {
    background-color: #f00;
    color: var(--bs-white);
    display: block;
    padding: 8px;
    margin: 10px 0;
}
.crveni-boks a,
.crveni-boks a:visited {
    color: var(--bs-white);
    text-decoration: underline;
}
.crveni-boks a:hover {
    color: var(--bs-white);
    text-decoration: none;
}

.image-kontejner-mali {
    min-width: 160px;
    width: 160px;
    height: 110px;
    overflow: hidden;
}
.image-kontejner-mali img {
    height: 110px;
    max-width: none;
    margin-left: -15px;
}

.veliki-pdf-link {
    width: 80%;
    margin: 20px auto;
    border: 1px solid #dedede;
    border-radius: 3px;
    text-align: center;
    padding: 210px 10px 30px 10px;
    font-size: 16px;
}
.argus-papagaj-lezi {
    background: url(/images/argus_papagaj_lezi.png) center 20px no-repeat;
}
.argus-papagaj-mase {
    background: url(/images/argus_papagaj_mase.jpg) center 20px no-repeat;
}

/* centralni deo */
.bg-breadcrumb {
    background-color: var(--at-gray-less);
}
.kategorija-slika {
    margin: -17px 0 20px 0;
}
.opis-zemlje {
    margin: 20px 0 20px 0;
}
.centralni-deo h1 {
    font-weight: normal;
    border-bottom: 1px solid var(--at-gray-middle);
}
.centralni-deo h2 {
    font-weight: normal;
}
.centralni-deo h3 {
    font-weight: normal;
}
.header-text h1 {
    font-weight: normal;
    border-bottom: 1px solid var(--at-gray-middle);
}
.header-text h2 {
    font-weight: normal;
}
.header-text h3 {
    font-weight: normal;
}
.drzave-lista ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.drzave-lista > ul > li {
    font-size: 18px;
    margin-top: 30px;
}
.drzave-lista > ul > li > li {
    font-size: 14px;
}

.page-header {
    background-image: url("/media/sys/category/_default.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 100% 100%;
    background-position: center;
    padding: 72px 10px;
    border-radius: var(--at-border-radius) var(--at-border-radius) 0 0;
}

.page-header:hover {
    opacity: 0.9;
}
.page-header h1 {
    border-bottom: none;
}
.page-header h1 > small {
    white-space: nowrap;
}
.kategorija-letovanje {
    background-image: url("/media/sys/category/letovanje.jpg");
}
.kategorija-zimovanje {
    background-image: url("/media/sys/category/zimovanje.jpg");
}
.kategorija-nova-godina {
    background-image: url("/media/sys/category/nova-godina.jpg");
}
.kategorija-gradovi-evrope {
    background-image: url("/media/sys/category/gradovi-evrope.jpg");
}
.kategorija-daleke-destinacije {
    background-image: url("/media/sys/category/daleke-destinacije.jpg");
}
.kategorija-dan-drzavnosti {
    background-image: url("/media/sys/category/dan-drzavnosti.jpg");
}

.aranzmani-podkategorija .aranzmani-podkategorija-header {
    background-color: var(--at-highlighted);
}
.aranzmani-podkategorija .aranzmani-podkategorija-header h2 {
    margin: 0;
}
.aranzmani-podkategorija .aranzmani-podkategorija-header h2 a {
    color: var(--bs-white);
    text-transform: uppercase;
    font-size: 18px;
}
.aranzmani-podkategorija .aranzmani-podkategorija-header h2 a:hover {
    color: var(--at-secondary);
}
.aranzmani-podkategorija-card {
    width: fit-content;
    border-radius: var(--at-border-radius);
    background: #ff7b0024;
}
.aranzmani-podkategorija-box {
    border: 1px solid #eee;
    padding: 0.5rem 1rem;
    background: #fbfbfb;
    border-radius: 0 0 var(--at-border-radius) var(--at-border-radius);
}
@media screen and (max-width: 1399px) {
    .page-header {
        background-size: 140% 100%;
    }
}

@media screen and (max-width: 1199px) {
    .page-header {
        background-size: 170% 100%;
    }
}

@media screen and (max-width: 991px) {
    .page-header {
        background-size: 200% 100%;
    }
}

@media screen and (max-width: 767px) {
    .page-header {
        background-size: 250% 100%;
        padding: 52px 10px;
    }
}

@media screen and (max-width: 575px) {
    .page-header {
        background-size: 300% 100%;
    }
}

.online-rezervacija-aranzmana-uputstvo {
    margin: 60px 0;
    padding: 10px;
    background-color: #ccf4d0;
    border: 1px solid #ccc;
    font-weight: bold;
    text-align: center;
}
.destinacije-lista a,
.destinacije-lista a:visited {
    background-color: var(--at-gray-less);
}
.destinacije-lista a:hover {
    background-color: var(--at-highlighted);
    color: var(--bs-white);
}
.destinacije-lista a .destinacije-cena {
    color: var(--at-secondary);
}

table.ovlasceni-agenti {
    background-color: var(--bs-white);
    width: 100%;
    text-align: center;
    margin: 10px 0;
    border-collapse: collapse;
    font-size: 12px;
}
table.ovlasceni-agenti th {
    background-color: #eee;
    text-align: left;
}
table.ovlasceni-agenti th,
table.ovlasceni-agenti td {
    border: 1px solid #dedede;
    padding: 3px 5px;
    text-align: left;
}
table.ovlasceni-agenti tr:first-child th {
    background-color: var(--at-primary);
    color: var(--bs-white);
    padding: 5px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
table.ovlasceni-agenti tr th {
    margin-bottom: 3px;
    vertical-align: top;
}

.tabela-transfers tr td:not(:first-child) {
    text-align: center;
}

.hotel-slika-velika-kontejner {
    margin: 0;
    z-index: 1;
    overflow: hidden;
    position: relative;
}
.hotel-slika-velika {
    margin: 0;
    position: relative;
}
.hotel-slika-velika img {
    width: 100%;
}
.hotel-slika-velika img,
.hotel-slike-male img {
    border: none;
}
.hotel-slika-velika-kontejner img.over-logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.hotel-slike-male {
    overflow: auto;
    z-index: 100;
}
.hotel-slike-male a {
    float: left;
    width: 19.6%;
    height: 80px;
    overflow: hidden;
    margin: 0.5% 0.5% 0 0;
    display: block;
}
.hotel-slike-male a:nth-child(5n) {
    margin: 0.5% 0 0 0;
}
.hotel-slike-male img {
    width: 100%;
    min-height: 80px;
}

.hotel-opis-slika {
    position: absolute;
    bottom: 5px;
    left: 5px;
    color: white;
    text-shadow: 0 0 4px #000000;
}

.english-navigation-right {
    width: 100%;
    padding: 10px;
    margin: 0 0 30px 0;
    background-color: var(--at-primary);
    color: var(--bs-white);
}
.english-navigation-right h5 {
    margin: 0 0 10px 0;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid var(--bs-white);
}
.english-navigation-right a,
.english-navigation-right a:visited {
    display: block;
    margin: 5px 0;
    color: var(--bs-white);
    padding: 5px;
    border-radius: 3px;
}
.english-navigation-right a:hover {
    background-color: var(--at-secondary);
}

/* Amadeus - START */
.AmadeusPretragaNaslovna {
    background: url(/images/amadeus_pozadina.jpg) top right no-repeat;
    background-color: var(--at-gray-less);
    border-radius: var(--at-border-radius);
}
.AmadeusPretragaNaslovna .container {
    background: none !important;
}
.AmadeusPretragaNaslovna h5 {
    background-color: var(--at-secondary);
    color: var(--bs-white);
}
.SearchFormAmadeusFrontPage {
}
.SearchFormAmadeusFrontPage table {
    width: 100%;
    border-collapse: collapse;
}
.SearchFormAmadeusFrontPage table td {
    padding: 2px 0;
}
/* Amadeus - END */

/* Tabela sa cenovnikom */
.tab-table-room table tr td.capacity-unknown {
    background-color: inherit;
}
.tab-table-room table tr td.capacity-no {
    background-color: #ffd5d5;
}
.tab-table-room table tr td.capacity-little {
    background-color: #f8f6c1;
}
.tab-table-room table tr td.capacity-announcement {
}
.tab-table-room table tr td.capacity-has {
    background-color: #ccf4d0;
}

.tableFixHead {
    overflow: auto;
    max-height: 800px;
}
.tableFixHead thead th {
    position: sticky;
    top: 0;
    z-index: 1;
    background: #eee;
}
.tableFixHead table {
    border-collapse: collapse;
    width: 100%;
}

/* Legenda tabele sa cenama */
.legend-capacity-list .capacity-no {
    background-color: #ffd5d5;
}
.legend-capacity-list .capacity-little {
    background-color: #f8f6c1;
}
.legend-capacity-list .capacity-has {
    background-color: #ccf4d0;
}
.legend-capacity-list .capacity-unknown {
    background-color: var(--bs-white);
}

.printPriceList {
    border-radius: 5px;
    padding: 5px 10px;
    background-color: var(--at-gray-less);
    border: 1px solid #cbcbcb;
}

.printPriceList:hover {
    background-color: var(--at-highlighted);
    border: 1px solid var(--at-highlighted);
    color: var(--bs-white);
}

.ponuda .nav-tabs > li > a {
    cursor: pointer;
}
.ponuda .nav-tabs button {
    background-color: #eee;
    color: #a94442;
}
.ponuda .nav-tabs button:not(.active):hover {
    background-color: #fff;
    color: #a94442;
}
.ponuda .nav-tabs .active {
    font-weight: bold;
    color: #444;
}
.ponuda .tab-content {
    border: 1px solid #dddddd;
    border-top: none;
    padding: 10px;
    margin-top: 0;
}

.atributi-za-sajt.umanjen-tekst {
    font-size: 70%;
}
.atributi-za-sajt.uvecan-tekst {
    font-size: 130%;
    margin: 5px 0;
}
.atributi-za-sajt span {
    border-radius: 4px;
    padding: 2px;
}
.atributi-za-sajt span.first-minute {
    color: red;
    border: 1px solid red;
}
.atributi-za-sajt span.last-minute {
    color: red;
    border: 1px solid red;
}
.atributi-za-sajt span.specijalna-ponuda {
    background-color: #f00000;
    color: #fdd;
    border: 1px solid #a60000;
}
.atributi-za-sajt span.top-ponuda {
    background-color: #fff7da;
    color: #a60000;
    border: 1px solid #a60000;
}
.atributi-za-sajt span.izdvajamo-iz-ponude {
    background-color: #d97603;
    color: white;
    border: 1px solid #d97603;
}
.atributi-za-sajt span.preporucujemo {
    background-color: green;
    color: white;
    border: 1px solid green;
}
.atributi-za-sajt span.best-buy {
    background-color: #e4d935;
    color: #dd1b1b;
    border: 1px solid #dd1b1b;
}
.atributi-za-sajt span.economy {
    background-color: #7f8c7f;
    color: white;
    border: 1px solid #636463;
}
.atributi-za-sajt span.family {
    background-color: #13c1dd;
    color: white;
    border: 1px solid #0d9db5;
}
.atributi-za-sajt span.luxury {
    background-color: gold;
    color: #d03f06;
    border: 1px solid goldenrod;
}
.atributi-za-sajt span.ski-in-ski-out {
    background-color: #6495ed;
    color: #eef0f9;
    border: 1px solid #2d6cdb;
}
.atributi-za-sajt span.spa-and-relax {
    background-color: #afeeee;
    color: rgb(37, 103, 183);
    border: 1px solid #7bd2d2;
}

/* Stranica novosti */
section.news-category .news {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #f7c787;
    transition: 0.8s;
}
section.news-category .news:hover {
    background-color: #f9f0e4;
}
section.news-category .news h2 {
    margin-top: 0;
    color: #000;
    margin-bottom: 3px;
}
section.news-category .news h3 {
    font-size: 100%;
    font-weight: bold;
}

/* Dodatak za cene specijalne ponude */
a.promo-elements-standard-2 {
    background-color: var(--at-gray-middle) !important;
}
a.promo-elements-standard-2:hover {
    background-color: #220664 !important;
    color: var(--bs-white);
}
a.promo-elements-special,
a.cena-specijal {
    border: 1px solid #ffa7a7 !important;
    border-radius: 3px;
    background-color: #ffebeb !important;
}
a.cena-specijal .cena {
    display: none;
}
a.cena-specijal .tekst-3 {
    color: var(--at-secondary);
}
a.promo-elements-special:hover,
a.cena-specijal:hover,
a.promo-elements-ultra:hover {
    border: 1px solid #a81313 !important;
    background-color: #a81313 !important;
}
a.promo-elements-ultra {
    padding-left: 20px !important;
    border: 1px solid #ffa7a7 !important;
    border-radius: 3px;
    background-color: #ffebeb !important;
    background-image: url(/images/icon_zvezdica_16.png);
    background-position: 3px center;
    background-repeat: no-repeat;
}
a.promo-elements-new {
    padding-left: 20px !important;
    border: 1px solid var(--at-primary) !important;
    border-radius: 3px;
    background-color: #dbeaeb !important;
    background-image: url(/images/icon_novo_16.png);
    background-repeat: no-repeat;
    background-position: left center;
}
a.promo-elements-new:hover {
    border: 1px solid #007b81 !important;
    background-color: #007b81 !important;
}

/* footer */
footer {
    background-color: var(--at-blue-less);
    border: 1px solid var(--at-blue-less);
    border-radius: 1.5rem 1.5rem 0 0;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 20%);
}
.footer-gornji {
    background-color: var(--at-primary);
    color: var(--bs-white);
    min-height: 80px;
}
.footer-gornji a {
    color: var(--bs-white);
}
.footer-gornji a:hover {
    text-decoration: underline;
}
.footer-gornji .icon-iata {
    width: 58px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(5%) saturate(1680%)
    hue-rotate(334deg) brightness(109%) contrast(102%);
}
.footer-donji {
    background-color: white;
}
/* .footer-srednji {
  background-color: var(--at-blue-less);
} */
.footer-srednji .linkovi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* licence gore */
#header .header-licenca {
    float: left;
    width: 360px;
    border: 0 solid #0f0;
    background-color: var(--at-highlighted);
    padding: 5px 10px 5px 10px;
    color: var(--bs-white);
    line-height: 110%;
    border-radius: 3px;
    font-size: 135%;
}
#header .header-licenca strong {
    font-size: 120%;
    color: var(--at-secondary);
}
#header .header-licenca span.manje {
    font-size: 80%;
}

/* Red i kolone */
.row {
    overflow: auto;
}
@media (min-width: 40rem) {
    .column {
        float: left;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .column.full {
        width: 100%;
    }
    .column.two-thirds {
        width: 66.7%;
    }
    .column.half {
        width: 50%;
    }
    .column.third {
        width: 33.3%;
    }
    .column.fourth {
        width: 25%;
    }
    .column.three-fourth {
        width: 75%;
    }
    .column.flow-opposite {
        float: right;
    }
}

/* PopUp za rent-a-yacht */
.rent-a-yacht-slike {
    width: 100%;
}
.rent-a-yacht-slike img {
    margin-bottom: 1rem;
}

/* Manje od 1000 px širine */
@media screen and (max-width: 1200px) {
    #header .header-licenca {
        display: none;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        flex-wrap: wrap;
    }
}

/* 2018-08-11 */
.partner-offer {
    position: relative;
}
.partner-offer table .partner-offer tbody,
.partner-offer td,
.partner-offer textarea,
.partner-offer th,
.partner-offer thead {
    box-sizing: content-box;
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.partner-offer table {
    display: table;
    border-color: grey;
}
.partner-offer thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
.partner-offer th {
    background-color: #eee;
    color: #222;
    text-align: center;
    font-weight: 400;
    white-space: nowrap;
}
.partner-offer tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.partner-offer tr:first-child td,
.partner-offer tr:first-child th {
    border-top: 1px solid #ccc;
}
.partner-offer td:first-child,
.partner-offer th:first-child {
    border-left: 1px solid #ccc;
}
.partner-offer td,
.partner-offer th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    height: 22px;
    empty-cells: show;
    line-height: 21px;
    padding: 0 4px;
    vertical-align: top;
    overflow: hidden;
    outline-width: 0;
    white-space: pre-line;
}
